package com.sunyard.chsm.param;

import lombok.Data;

import javax.validation.constraints.NotBlank;

@Data
public class AsymEnvelopeSealReq {

    /**
     * 证书主题
     */
    @NotBlank(message = "证书主题不能为空")
    private String subject;

    // 明文,使用Base64编码
    @NotBlank(message = "明文不能为空")
    private String plainData;

}
